
.container {

}
body {
    margin: 0;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    color: #fff;
    background-image: url('../images/background.jpg');
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position-x: center;
}

.logo {
    width: 300px;
    height: 300px;
    padding-top: 90px;
}

.row {
    display: flex;
    justify-content: center;
    margin-left: 20px;
    margin-right: 20px;
}

.container p {
    font-size: 30px;
    text-align: center;
    letter-spacing: 3px;
}
a {
    padding-top: 30px;
    font-size: 34px;
    text-decoration: none;
    color: #fff;
    font-weight: 300;
}
.sub-heading p{
    margin-top: -5px;
    font-size: 25px;
}
.footer {
    padding-bottom: 20px;
    font-size: 27px;
    text-align: center;
    font-weight: 300;
    letter-spacing: 1px;
}
@-ms-viewport{
  width: device-width;
}
@media (max-width: 767px) {
    .logo {
        padding-top: 0;
    }
}
